.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:1117.075378px;}
.h1{height:52.417969px;}
.h0{height:1237.176471px;}
.w1{width:804.477124px;}
.w0{width:956.000000px;}
.x2{left:68.732026px;}
.x0{left:87.477124px;}
.x1{left:731.058824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:953.486933pt;}
.h1{height:44.741697pt;}
.h0{height:1056.000000pt;}
.w1{width:686.666667pt;}
.w0{width:816.000000pt;}
.x2{left:58.666667pt;}
.x0{left:74.666667pt;}
.x1{left:624.000000pt;}
}
